using System;
using System.Runtime.Serialization;
using Nehta.VendorLibrary.CDA.Common;

namespace Nehta.VendorLibrary.CDA.Common.Enums
{
    /// <summary>
    /// AddressAbsentIndicator
    /// </summary>
    [Serializable]
    [DataContract]
    public enum AddressAbsentIndicator
    {
        [EnumMember]
        [Name(Code = "MSK")]
        Masked,

        [EnumMember]
        [Name(Code = "NA")]
        NoFixedAddressIndicator,

        [EnumMember]
        [Name(Code = "UNK")]
        NotKnown
    }
}

